Loading...
Searching...
No Matches
WGPUDawnExperimentalSubgroupLimits Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStructOut | chain
uint32_t | minSubgroupSize
uint32_t | maxSubgroupSize

## Detailed Description

Definition at line 1189 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStructOut WGPUDawnExperimentalSubgroupLimits::chain

Definition at line 1190 of file mini_webgpu.h.

## minSubgroupSize

uint32_t WGPUDawnExperimentalSubgroupLimits::minSubgroupSize

Definition at line 1191 of file mini_webgpu.h.

## maxSubgroupSize

uint32_t WGPUDawnExperimentalSubgroupLimits::maxSubgroupSize

Definition at line 1192 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h